
    * {
        font-family: Arial, Helvetica, sans-serif;
    }

    @font-face {
        font-family: BebasNeue-Regular;
        src: url('../font/BebasNeue-Regular.ttf');
    }

    .deco_eds {
        font-weight: bold;
        font-size: 24px;
        color: #6e3bd2;
    }

    .color_eds {
        color: #6e3bd2 !important;
    }    

    p {
        font-size: 16px;;
    }

    h2 {
        font-size: 68px;
    }

    h3 {
        font-family: BebasNeue-Regular;
        font-style: normal;
        font-size: 74px !important;
        font-weight: lighter !important;
        text-transform: uppercase;
        color: #d6d7d8 !important;
    }

    @media only screen and (max-width: 767px){
        body .carousel .carousel-indicators .carousel-caption h3 {
            font-size: 56px !important;
        }
    }

    .float-left {
        float: left;
    }

    .header {
        height: 180px !important;
        display: flex;
        flex-direction: row; 
        justify-content: space-evenly;
        align-items: center;
        background-color: #fff;
        color: #565656;
    }

    .nav-link {
        display: inline-block;
        padding: 10px;
        border-bottom: 4px solid #000;
        transition:  border-color 0.3s ease;
    }

    .nav-link:hover {
        border-bottom: 4px solid #6e3bd2;
    }

    .navigation > ul > li {
        display: inline-flex;
        padding: 8px 10px;
    }

    .navigation > ul > li a{
        text-decoration: none;
    }

    .tel, .cta {
        float: left;
        width: auto;
        padding: 12px 16px;
        font-weight: bold;
        background-color: #6e3bd2;  
    }

    .cta a {
        color:#fff !important;  
        text-decoration: none;
    }

    .info_eds {
        cursor: pointer;
        margin: 0 20px;
    }

    /*Slider*/
    #carousel_eds .carousel-inner img {
        object-fit: cover;
        height: 500px;
    }

    /*Avantages*/
    .avantages {
        background-color: #fbfbfb;
        max-height: 1130px;
        width: 100px;
    }

    .avantages p {
        text-align: left;
    }

    .avantages button > p {
        text-align: center;
        font-size: 14px;
    }

    .avantages span:nth-child(n + 2) {
        margin-left: 0px;
        margin-top: 0px;
        position: absolute;
        background-color: lavender;
        border-radius: 20px;
        padding: 8px;
        height: 40px;
        width: 40px;
    }

    .avantages span:hover {
        margin-left: 0px;
        margin-top: 0px;
        position: absolute;
        background-color: lavender;
        border-radius: 20px;
        padding: 8px;
        height: 40px;
        width: 40px;
    }

    .button_avantages {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;
    }

    button.tablink {
        box-sizing:border-box;
        border: 1px solid pink;
        padding: 1rem;
        margin: 1rem;
        height: 100px;
        width: 100px;
        margin-left: 70px;
        color: #6e3bd2;
        float: left;
        border: 1px solid #6e3bd2;
        border-radius: 50px;
        outline: none; 
    }

    button.tablink:hover {
        color: #fff;
        background-color: #e3d9f5;
        font-weight: 600;
    }

    button :nth-child(1) {
        width: 36px;
    }

    /*Les services*/

    /*Les secteurs*/
    #secteur {
        background-color: #fff5eb;
    }

    #localisation {
        background-color: #6e3bd2;
    }

    #localisation span {
        color: #fff;
    }

    #localisation h4 {
        color: #fff;
    }

    /*Témoignages*/
    #temoignage .card {
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
    }

    #temoignage .card-body {
        background-color: #505a66;
        color: #fff !important;
        padding: 36px !important;
    }

    #temoignage .card-body > svg {
        color: yellow;
    }

    #temoignage .card-text:first-child {
        padding: 14px;
        font-style: italic;
    }

    hr {
        color: #fff !important;
    }


    @media only screen and (max-width: 767px){
        .mentions_legales {
            margin: 10px !important;
        }
    }

    .mentions_legales {
        font-size: 12px;
        color: #505a66;
        width: 200px;
    }

    /*Footer*/
    #footer {
        background-color: #000 ;
    }

    .footer {
        position: relative;
        height: 400px;
        padding: 50px 0;
        color: #fff;

    }

    .footer .horaires {
        display: flex;
        flex-direction: column;
        color: #fff;
    }

    .footer h5 {
        float: left;
        font-size: 24px;
    }
 


